<ECRAN>
<GERAL>
<numero>2</numero>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>6</x>
<y>26</y>
<cx>895</cx>
<cy>478</cy>
<pi>2</pi>
<nome>Documento</nome>
<n_d>20</n_d>
<n_st>19</n_st>
<n_gr>3</n_gr>
<n_bts2>9</n_bts2>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>27</x>
<y>10</y>
<sx>47</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>81</x>
<y>10</y>
<sx>162</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>306</x>
<y>10</y>
<sx>72</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>441</x>
<y>10</y>
<sx>117</sx>
<sy>16</sy>
<id>6</id>
<str>referencia</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>621</x>
<y>10</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>4</tipo>
<x>108</x>
<y>38</y>
<sx>54</sx>
<sy>16</sy>
<id>10</id>
<str>numero C/F</str>
<sizej>6</sizej>
<sizer>6</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>108</x>
<y>56</y>
<sx>360</sx>
<sy>16</sy>
<id>11</id>
<str>nome C/F</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>108</x>
<y>74</y>
<sx>360</sx>
<sy>16</sy>
<id>14</id>
<str>observa‡„o</str>
<sizej>40</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>3</tipo>
<x>108</x>
<y>92</y>
<sx>36</sx>
<sy>16</sy>
<id>12</id>
<str>desc %</str>
<sizej>4</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>603</x>
<y>310</y>
<sx>108</sx>
<sy>16</sy>
<id>26</id>
<str>tot-mercadoria</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>11</numero>
<tipo>3</tipo>
<x>603</x>
<y>328</y>
<sx>108</sx>
<sy>16</sy>
<id>27</id>
<str>tot-desconto</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>603</x>
<y>346</y>
<sx>108</sx>
<sy>16</sy>
<id>28</id>
<str>tot-l¡quido</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>13</numero>
<tipo>3</tipo>
<x>603</x>
<y>364</y>
<sx>108</sx>
<sy>16</sy>
<id>29</id>
<str>tot-iva</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>14</numero>
<tipo>3</tipo>
<x>603</x>
<y>382</y>
<sx>108</sx>
<sy>16</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>342</x>
<y>92</y>
<sx>108</sx>
<sy>16</sy>
<id>-4</id>
<str>saldo C/F</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>4</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>126</x>
<y>310</y>
<sx>81</sx>
<sy>16</sy>
<id>-6</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>387</x>
<y>310</y>
<sx>81</sx>
<sy>16</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>126</x>
<y>328</y>
<sx>81</sx>
<sy>16</sy>
<id>-9</id>
<str>ultimo cuso</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>19</numero>
<tipo>3</tipo>
<x>387</x>
<y>328</y>
<sx>81</sx>
<sy>16</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>20</numero>
<tipo>3</tipo>
<x>108</x>
<y>110</y>
<sx>81</sx>
<sy>16</sy>
<id>56</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>2</ndec>
<edit>1</edit>
<cori>112</cori>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>252</x>
<y>8</y>
<sx>47</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>396</x>
<y>8</y>
<sx>39</sx>
<sy>19</sy>
<str>Ref</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>566</x>
<y>8</y>
<sx>52</sx>
<sy>19</sy>
<str>Data</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>36</y>
<sx>75</sx>
<sy>19</sy>
<str>Cliente</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>9</x>
<y>54</y>
<sx>75</sx>
<sy>19</sy>
<str>Nome</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>72</y>
<sx>75</sx>
<sy>19</sy>
<str>Obs</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>9</x>
<y>90</y>
<sx>75</sx>
<sy>19</sy>
<str>Desconto</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>162</x>
<y>90</y>
<sx>21</sx>
<sy>19</sy>
<str>%</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>270</x>
<y>90</y>
<sx>57</sx>
<sy>19</sy>
<str>Saldo:</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>9</x>
<y>108</y>
<sx>75</sx>
<sy>19</sy>
<str>Custos</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>9</x>
<y>308</y>
<sx>102</sx>
<sy>19</sy>
<str>Stock     :</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>252</x>
<y>308</y>
<sx>120</sx>
<sy>19</sy>
<str>Stock minimo</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>495</x>
<y>308</y>
<sx>93</sx>
<sy>19</sy>
<str>Material</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>9</x>
<y>326</y>
<sx>102</sx>
<sy>19</sy>
<str>U.Custo   :</str>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>252</x>
<y>326</y>
<sx>120</sx>
<sy>19</sy>
<str>P.U.Venda</str>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>495</x>
<y>326</y>
<sx>93</sx>
<sy>19</sy>
<str>Desconto</str>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>495</x>
<y>344</y>
<sx>93</sx>
<sy>19</sy>
<str>Liquido</str>
</Static>
<Static>
<numero>18</numero>
<tipo>-1</tipo>
<x>495</x>
<y>362</y>
<sx>93</sx>
<sy>19</sy>
<str>I.V.A.</str>
</Static>
<Static>
<numero>19</numero>
<tipo>-1</tipo>
<x>495</x>
<y>380</y>
<sx>93</sx>
<sy>19</sy>
<str>TOTAL</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>32</y>
<sx>874</sx>
<sy>100</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>304</y>
<sx>717</sx>
<sy>100</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>4</x>
<y>404</y>
<sx>717</sx>
<sy>34</sy>
</Group>
<Button>
<numero>1</numero>
<tipo>-2</tipo>
<x>736</x>
<y>312</y>
<sx>140</sx>
<sy>18</sy>
<id>100</id>
<str>Converter docs</str>
<sizej>140</sizej>
<sizer>18</sizer>
<ndec>-1</ndec>
</Button>
<Button>
<numero>2</numero>
<tipo>-2</tipo>
<x>736</x>
<y>334</y>
<sx>140</sx>
<sy>18</sy>
<id>300</id>
<str>Etiquetas</str>
<sizej>140</sizej>
<sizer>18</sizer>
<ndec>-1</ndec>
</Button>
<Button>
<numero>3</numero>
<tipo>-2</tipo>
<x>736</x>
<y>357</y>
<sx>140</sx>
<sy>18</sy>
<id>600</id>
<str>N¬ Serie</str>
<sizej>140</sizej>
<sizer>18</sizer>
<ndec>-1</ndec>
</Button>
<Button>
<numero>4</numero>
<tipo>-2</tipo>
<x>737</x>
<y>381</y>
<sx>140</sx>
<sy>18</sy>
<id>601</id>
<str>Converter F.Obra</str>
<sizej>140</sizej>
<sizer>18</sizer>
<ndec>-1</ndec>
</Button>
<Button>
<numero>5</numero>
<tipo>-2</tipo>
<x>362</x>
<y>405</y>
<sx>70</sx>
<sy>28</sy>
<id>203</id>
<str>&amp;Gravar</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Button>
<numero>6</numero>
<tipo>-2</tipo>
<x>434</x>
<y>405</y>
<sx>70</sx>
<sy>28</sy>
<id>211</id>
<str>&amp;Imprimir</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Button>
<numero>7</numero>
<tipo>-2</tipo>
<x>506</x>
<y>405</y>
<sx>70</sx>
<sy>28</sy>
<id>204</id>
<str>&amp;Cancelar</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Button>
<numero>8</numero>
<tipo>-2</tipo>
<x>578</x>
<y>405</y>
<sx>70</sx>
<sy>28</sy>
<id>207</id>
<str>&amp;Copiar</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Button>
<numero>9</numero>
<tipo>-2</tipo>
<x>650</x>
<y>405</y>
<sx>70</sx>
<sy>28</sy>
<id>212</id>
<str>&amp;Sair</str>
<sizej>70</sizej>
<sizer>28</sizer>
<ndec>-5</ndec>
</Button>
<Preencher>
<xi>6</xi>
<yi>135</yi>
<sx>870</sx>
<sy>162</sy>
<n_d>10</n_d>
<ofsy>9</ofsy>
<n_l>8</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>86</sizej>
<sizer>13</sizer>
<edit>3</edit>
<limpa>1</limpa>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>14</x>
<id>4</id>
<str>Designação</str>
<sizej>248</sizej>
<sizer>40</sizer>
<edit>3</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>43</x>
<id>7</id>
<str>Quant.</str>
<sizej>59</sizej>
<sizer>7</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>51</x>
<id>8</id>
<str>Preço Unit</str>
<sizej>68</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>62</x>
<id>33</id>
<str>Cod.Id Anim.</str>
<sizej>86</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>66</x>
<id>21</id>
<str>Abate em</str>
<sizej>86</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>54</x>
<id>5</id>
<str>Origem</str>
<sizej>50</sizej>
<sizer>6</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>3</tipo>
<x>58</x>
<id>9</id>
<str>Des1</str>
<sizej>41</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>9</numero>
<tipo>3</tipo>
<x>63</x>
<id>13</id>
<str>Iva</str>
<sizej>41</sizej>
<sizer>4</sizer>
<ndec>11</ndec>
<edit>1</edit>
<imp>1</imp>
<zero>1</zero>
</Edit>
<Edit>
<numero>10</numero>
<tipo>3</tipo>
<x>67</x>
<id>14</id>
<str>Valor</str>
<sizej>68</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<imp>1</imp>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>10</x>
<y>33</y>
<cx>734</cx>
<cy>376</cy>
<pi>2</pi>
<nome>Opções</nome>
<n_d>23</n_d>
<n_st>17</n_st>
<n_gr>3</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>27</x>
<y>10</y>
<sx>36</sx>
<sy>16</sy>
<id>-1</id>
<str>tipo de  Documento</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>81</x>
<y>10</y>
<sx>162</sx>
<sy>16</sy>
<id>-2</id>
<str>Nome do Documento</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>288</x>
<y>10</y>
<sx>72</sx>
<sy>16</sy>
<id>1</id>
<str>numero documento</str>
<sizej>8</sizej>
<sizer>8</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>414</x>
<y>10</y>
<sx>117</sx>
<sy>16</sy>
<id>6</id>
<str>referencia</str>
<sizej>13</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>6</tipo>
<x>585</x>
<y>10</y>
<sx>90</sx>
<sy>16</sy>
<id>7</id>
<str>data documento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>3</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>2</tipo>
<x>117</x>
<y>38</y>
<sx>27</sx>
<sy>16</sy>
<id>18</id>
<str>n§ cond. pag.</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>162</x>
<y>38</y>
<sx>189</sx>
<sy>16</sy>
<id>19</id>
<str>cond. pagamento</str>
<sizej>21</sizej>
<sizer>21</sizer>
<edit>2</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>2</tipo>
<x>117</x>
<y>56</y>
<sx>27</sx>
<sy>16</sy>
<id>20</id>
<str>prazo</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>2</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>9</numero>
<tipo>6</tipo>
<x>261</x>
<y>56</y>
<sx>90</sx>
<sy>16</sy>
<id>8</id>
<str>data vencimento</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>1</ndec>
<edit>2</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>2</tipo>
<x>117</x>
<y>74</y>
<sx>27</sx>
<sy>16</sy>
<id>15</id>
<str>n§ operador</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>11</numero>
<tipo>2</tipo>
<x>117</x>
<y>92</y>
<sx>27</sx>
<sy>16</sy>
<id>16</id>
<str>n§ vendedor</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>12</numero>
<tipo>3</tipo>
<x>432</x>
<y>92</y>
<sx>45</sx>
<sy>16</sy>
<id>17</id>
<str>comiss„o</str>
<sizej>5</sizej>
<sizer>5</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>2</tipo>
<x>117</x>
<y>110</y>
<sx>27</sx>
<sy>16</sy>
<id>4</id>
<str>n§ moeda</str>
<sizej>3</sizej>
<sizer>3</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>153</x>
<y>110</y>
<sx>90</sx>
<sy>16</sy>
<id>48</id>
<str>moeda</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>2</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>3</tipo>
<x>432</x>
<y>110</y>
<sx>90</sx>
<sy>16</sy>
<id>49</id>
<str>cambio</str>
<sizej>10</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>3</tipo>
<x>603</x>
<y>38</y>
<sx>108</sx>
<sy>16</sy>
<id>30</id>
<str>tot-valor</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>17</numero>
<tipo>3</tipo>
<x>603</x>
<y>56</y>
<sx>108</sx>
<sy>16</sy>
<id>31</id>
<str>Pago</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>18</numero>
<tipo>3</tipo>
<x>603</x>
<y>74</y>
<sx>108</sx>
<sy>16</sy>
<id>32</id>
<str>Pendente</str>
<sizej>12</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<edit>1</edit>
</Edit>
<Edit>
<numero>19</numero>
<tipo>1</tipo>
<x>135</x>
<y>310</y>
<sx>360</sx>
<sy>16</sy>
<id>-5</id>
<str>designa‡„o do artigo</str>
<sizej>40</sizej>
<sizer>40</sizer>
<cori>112</cori>
</Edit>
<Edit>
<numero>20</numero>
<tipo>3</tipo>
<x>135</x>
<y>328</y>
<sx>81</sx>
<sy>16</sy>
<id>-6</id>
<str>stock real</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>21</numero>
<tipo>3</tipo>
<x>387</x>
<y>328</y>
<sx>81</sx>
<sy>16</sy>
<id>-8</id>
<str>stock minimo</str>
<sizej>9</sizej>
<sizer>9</sizer>
<ndec>11</ndec>
<imp>1</imp>
<cori>112</cori>
</Edit>
<Edit>
<numero>22</numero>
<tipo>1</tipo>
<x>558</x>
<y>310</y>
<sx>144</sx>
<sy>16</sy>
<id>-10</id>
<str>com-sem-iva</str>
<sizej>16</sizej>
<sizer>16</sizer>
<cori>115</cori>
</Edit>
<Edit>
<numero>23</numero>
<tipo>1</tipo>
<x>558</x>
<y>328</y>
<sx>144</sx>
<sy>16</sy>
<id>-11</id>
<str>n§ armazem</str>
<sizej>16</sizej>
<sizer>16</sizer>
<cori>115</cori>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>243</x>
<y>8</y>
<sx>30</sx>
<sy>19</sy>
<str>Nº:</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>360</x>
<y>8</y>
<sx>39</sx>
<sy>19</sy>
<str>Ref:</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>522</x>
<y>8</y>
<sx>48</sx>
<sy>19</sy>
<str>Data:</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>9</x>
<y>36</y>
<sx>84</sx>
<sy>19</sy>
<str>Cond.Pag</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>495</x>
<y>36</y>
<sx>84</sx>
<sy>19</sy>
<str>Total</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>9</x>
<y>54</y>
<sx>84</sx>
<sy>19</sy>
<str>Prazo</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>153</x>
<y>54</y>
<sx>93</sx>
<sy>19</sy>
<str>Data Venc:</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>495</x>
<y>54</y>
<sx>84</sx>
<sy>19</sy>
<str>Pago</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>9</x>
<y>72</y>
<sx>84</sx>
<sy>19</sy>
<str>Operador</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>495</x>
<y>72</y>
<sx>84</sx>
<sy>19</sy>
<str>Pendente</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>9</x>
<y>90</y>
<sx>84</sx>
<sy>19</sy>
<str>Vendedor</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>333</x>
<y>90</y>
<sx>75</sx>
<sy>19</sy>
<str>Comissão</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>9</x>
<y>108</y>
<sx>84</sx>
<sy>19</sy>
<str>Moeda</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>333</x>
<y>108</y>
<sx>75</sx>
<sy>19</sy>
<str>Cambio..</str>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>9</x>
<y>308</y>
<sx>111</sx>
<sy>19</sy>
<str>Designação.:</str>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>9</x>
<y>326</y>
<sx>111</sx>
<sy>19</sy>
<str>Stock real.:</str>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>252</x>
<y>326</y>
<sx>120</sx>
<sy>19</sy>
<str>Stock minimo:</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>32</y>
<sx>708</sx>
<sy>100</sy>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>4</x>
<y>132</y>
<sx>708</sx>
<sy>172</sy>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>4</x>
<y>304</y>
<sx>708</sx>
<sy>52</sy>
</Group>
<Preencher>
<xi>6</xi>
<yi>135</yi>
<sx>854</sx>
<sy>162</sy>
<n_d>6</n_d>
<ofsy>9</ofsy>
<n_l>8</n_l>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>3</id>
<str>Codigo</str>
<sizej>113</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>15</x>
<id>4</id>
<str>Designação</str>
<sizej>293</sizej>
<sizer>40</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<x>44</x>
<id>7</id>
<str>Quantidade</str>
<sizej>59</sizej>
<sizer>7</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<x>52</x>
<id>8</id>
<str>Preço unit</str>
<sizej>86</sizej>
<sizer>10</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>5</numero>
<tipo>3</tipo>
<x>63</x>
<id>13</id>
<str>Iva</str>
<sizej>23</sizej>
<sizer>3</sizer>
<ndec>11</ndec>
<edit>1</edit>
<zero>1</zero>
</Edit>
<Edit>
<numero>6</numero>
<tipo>3</tipo>
<x>67</x>
<id>14</id>
<str>Valor</str>
<sizej>104</sizej>
<sizer>12</sizer>
<ndec>11</ndec>
<zero>1</zero>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
